<?PHP 
$check=str_replace('">','',$check);
$check=str_replace("'","",$check);
$check=str_replace('a href="','a href=',$check);
$check=str_replace('="','=\'',$check);
$check=str_replace('";','\';',$check);
$check=str_replace('"','',$check);
$check=str_replace("'","\"",$check);
$check=str_replace('\"','"',$check);
$check=str_replace('/>','',$check);
$check=str_replace(' ','',$check);
$check=str_replace('<meta name=','',$check);
$check=str_replace('msvalidate.01','',$check);
$check=str_replace('google-site-verification','',$check);
$check=str_replace('content=','',$check);
$check=str_replace('<metaname=""','',$check);
?>